Issue 120955 - [testuno]Test scriptes about Textbox in Impress
[testuno]Test scriptes about Textbox in Impress
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
DEV300m106
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 09:05 UTC by Li Feng Wang
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
textbox properties test scripts (16.83 KB, patch)
2012-09-14 06:53 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-09-13 09:05:04 UTC
Test may cover:
Horizontal and vertical text box
Textbox fill
Textbox line
Comment 1 Li Feng Wang 2012-09-14 06:53:41 UTC
Created attachment 79506 [details]
textbox properties test scripts

test cover:
Horizontal Text box
Text box fill properties
Text box line properties
Comment 2 aliuzhe 2012-09-22 11:34:57 UTC
committed on r1388772
Comment 3 Li Feng Wang 2012-12-04 04:33:26 UTC
Already commit.